Bug 94325 - java/phpeclipse - bump to new version
Summary: java/phpeclipse - bump to new version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-11 13:50 UTC by Dominic Fandrey
Modified: 2006-05-16 07:23 UTC (History)
0 users

See Also:


Attachments
Makefile.diff (657 bytes, patch)
2006-03-30 11:19 UTC, Dominic Fandrey
no flags Details | Diff
pkg-message.diff (181 bytes, patch)
2006-03-30 11:19 UTC, Dominic Fandrey
no flags Details | Diff
pkg-plist.diff (138.71 KB, patch)
2006-03-30 11:19 UTC, Dominic Fandrey
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dominic Fandrey 2006-03-11 13:50:36 UTC
Eclipse in the ports is the 3.1 branch. The phpeclipse port installs a version (1.1.4) that is meant for use with the 3.0 branch. I have an updated Makefile and pkg-plist for the latest stable release 1.1.7.

Fix: 

I can mail the updated files to a commiter.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2006-03-11 17:29:06 UTC
Responsible Changed
From-To: freebsd-java->freebsd-ports-bugs

Java ports are still 'ports'; only problems with the JRE go into 'java'.
Comment 2 Dominic Fandrey 2006-03-30 11:19:10 UTC
Here are said patches.
Comment 3 sat freebsd_committer 2006-05-16 07:23:34 UTC
State Changed
From-To: open->closed

Superseded by ports/95399